» Ubuntu » Paketit

Error

two or more packages specified (osptoolkit quantal)